Puntuado con 5 de 5 estrellas

You have to add support for Adblock Plus when using the Internet Explorer mode but only optionally. With the possibility to switch quickly and easily the support and the non-support of Adblock Plus while in the Internet Explorer mode.
BUT OPTIONALLY IS VERY IMPORTANT, as sometimes the user might want to see the ads that are displayed under IE BUT, at other times, the user might not want to see the ads displayed while in IE. Thanks in advance.

And do not do the mistake that IE Tab Plus made of allowing any ad malware or similar crap.

Esta valoración es de una versión anterior del complemento (2.10.19.1). 

Puntuado con 2 de 5 estrellas

There is something wrong with the way this extension work. Why?
I have both IE and FF latest versions. When I try to see how http://www.israelnationalnews.com/ is displayed in IE and I compare it to how it is displayed in FF using this extension (IE Tab 2 (FF 3.6+) 2.5.10.1), I simply do not get the same display on each browser!! There are significant differences.
In the previous IE Tab that does not work with the latest version of FF, I had no problem getting an exact display in both IE and also in FF using the IE Tab extension. And that should be this way with this particular extension (IE Tab 2 (FF 3.6+) 2.5.10.1); if it is not, there is something wrong in the way it does its work.

Esta valoración es de una versión anterior del complemento (2.5.10.1). 

Puntuado con 2 de 5 estrellas

There is something wrong with the way this extension work. Why?
I have both IE and FF latest versions. When I try to see how http://www.israelnationalnews.com/ is displayed in IE and I compare it to how it is displayed in FF using this extension (IE Tab 2 (FF 3.6+) 2.5.10.1), I simply do not get the same display on each browser!! There are significant differences.
In the previous IE Tab that does not work with the latest version of FF, I had no problem getting an exact display in both IE and also in FF using the IE Tab extension. And that should be this way with this particular extension (IE Tab 2 (FF 3.6+) 2.5.10.1); if it is not, there is something wrong in the way it does its work.

Esta valoración es de una versión anterior del complemento (2.5.10.1).